/*
    ORDER TABLE
*/

.order-check{
    width: 20px;
}

.order-id{
    width: 65px;
}

.order-site{
    width: 120px;
}

.order-status{
    width: 90px;
}

.order-name{
    width: 120px;
}
.order-surname{
    width: 120px;
}

.order-date{
    width: 90px;
}

.order-pdf{
    width: 45px;
}

.order-mail
{
    width: 45px;
}

.order-f-g{
    width: 35px;
}
.order-t{
    width: 25px;
}


.order-action{
    width: 90px;
}


/*
    TD
*/
td.order-editable  {
    cursor: pointer;
}

td.payment-editable  {
    cursor: pointer;
}

td.order-editable > span{
    display: block;
    /*
    min-height: 34px;
    */
    max-height: 40px;
    min-width: 80px;
    overflow: auto;
}

td > .label{
    display:block;
    padding-top:0;
    padding-bottom:0;
    line-height:1.5em;
}
td .btn.order {
    width: 24px;
}

a.note{
    cursor: pointer;
}

.filter-open-menu{
    cursor: pointer;
}

.order-files{
    cursor: pointer;
}

/*
    CUSTOM ADDED BOOTSTRAP
*/

.top5 { margin-top:5px; }
.top7 { margin-top:7px; }
.top10 { margin-top:10px; }
.top15 { margin-top:15px; }
.top17 { margin-top:17px; }
.top30 { margin-top:30px; }

/*
    UI JQUERY
*/
.ui-autocomplete {
    z-index: 500000 !important;
}

.panel-open{
    cursor: pointer;
}